#include "partition.h"
#include "bits/stdc++.h"
using namespace std;
#define ls(v) (int)v.size()
#define all(v) v.begin(), v.end()
#define pb push_back
#define ff first
#define ss second
vector<int> solve(vector<int> a) {
    // int n = ls(a);
    // vector<pair<int, int>> v;
    // vector<int> ans;
    // for(int i = 0;i<n;++i) v.pb({a[i], i});
    // sort(all(v));
    // for(int i = 0;i<n;i += 2) ans.pb(v[i].ss);
    // for(int i = 1;i<n;i += 2) ans.pb(v[i].ss);
    sort(rall(a));
    return a;
}
